summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorThomas F Herbert <therbert@redhat.com>2016-10-28 14:20:26 -0400
committerThomas F Herbert <therbert@redhat.com>2016-11-05 22:32:10 -0400
commite0f06ca5b52b4fa055ee9b5095d6192e1f5054d7 (patch)
treed0aab73273ac62eda09d521e9c40e792b1ef1a49 /scripts
parentcd7e67d9328def5dac610d2cc9a11b6cbb48edc2 (diff)
Successful build of dpdk 16.07 RPMs
Change-Id: Ia093a41b73ea389b4039ed8351982f8286619283 Signed-off-by: Thomas F Herbert <therbert@redhat.com>
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/ci/verify.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/scripts/ci/verify.sh b/scripts/ci/verify.sh
index 219821e..975aff5 100755
--- a/scripts/ci/verify.sh
+++ b/scripts/ci/verify.sh
@@ -22,19 +22,20 @@ export BASE_DIR=$(dirname $0)/../..
echo "======================================"
echo "BASE_DIR: ${BASE_DIR}"
+echo "BUILD_DIR: ${BASE_DIR}/build"
echo
if [ ! -d ${BASE_DIR}/build ]; then
echo "=================================="
echo "${BASE_DIR}/build doesn't exist"
echo
- exit 0
+ exit 1
fi
cd ${BASE_DIR}/build/
if [ ! -e build.sh ]; then
echo "=================================="
echo "build.sh doesn't exist"
echo
- exit 0
+ exit 1
fi
echo ./build.sh
./build.sh